[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-grass-general] [Fwd: [GRASSLIST:6525] Re: gdall ~ grass]



> The mistake in the original lines in sources.list is, that
> 'distribution' hasn't been replaced by 'unstable' which is the only
> distribution which is covered by debian-gis so far.


When Sarge is released we should take care to move a copy of the Sarge
compatible (ie current) packages which are not in Sarge into the alioth
testing dir. Little need to touch them after that as gdal,grass,qgis,etc
versions will be frozen. That way people using stable can still have
access..


regards,
Hamish




Reply to: